RubyGems Navigation menu

fluent-plugin-masking 1.3.1

Fluentd filter plugin to mask sensitive or privacy records in event messages

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.3.1 - October 17, 2021 (14.5 KB)
  2. 1.3.0 - October 14, 2021 (9.5 KB)
  3. 1.2.0 - March 14, 2021 (9.5 KB)
  4. 1.1.2 - December 22, 2019 (9.5 KB)
  5. 1.1.1 - December 22, 2019 (9.5 KB)
Show all versions (15 total)

Runtime Dependencies (1):

fluentd >= 0.14.0

Development Dependencies (2):

test-unit >= 3.1.0

Owners:

Pushed by:

Authors:

  • Shai Moria, Niv Lipetz

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 27,370

For this version 3,115

License:

Apache-2.0

Required Ruby Version: >= 2.5.0

Links: